# 后端接口地址（后端服务端口由 server/.env 的 PORT 决定，当前为 3000）
NEXT_PUBLIC_API_URL=https://web-api.linyikj.com.cn/api
# 图片资源访问地址
NEXT_PUBLIC_UPLOAD_URL=https://web-api.linyikj.com.cn/uploads
# JWT本地存储Key
NEXT_PUBLIC_TOKEN_KEY=admin_token
